rsBWMACLActualPolicyPacketReportStatus — Radware MIB copies (LibreNMS/Observium Community)
This value determines whether the device issues a trap when the data matches the policy.
{1 3 6 1 4 1 89 35 1 60 71 2 1 16}
This value determines whether the device issues a trap when the data matches the policy.
Status in source: mandatory.
Names: rsBWMACLActualPolicyPacketReportStatus
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsBWMACLActualPolicyPacketReportStatus",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"enable",
"(",
"1",
")",
",",
"disable",
"(",
"2",
")",
"}",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This value determines whether the device issues a trap when the data matches the policy.\"",
"::=",
"{",
"rsBWMACLActualPolicyEntry",
"16",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"enable",
1
],
[
"disable",
2
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This value determines whether the device issues a trap when the data matches the policy."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: BWM-MIB
rsBWMACLActualPolicyPacketReportStatus OBJECT-TYPE
SYNTAX INTEGER {
enable (1),
disable (2)
}
ACCESS read-only
STATUS mandatory
DESCRIPTION
"This value determines whether the device issues a trap when the data matches the policy."
::= { rsBWMACLActualPolicyEntry 16 }{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Integer32'], 'GENERIC-MIB': ['DpsSessionType'], 'RADWARE-MIB': ['rsBWM', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'ipAddrEntry']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.186737+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.60.71.2.1.1 | rsBWMACLActualPolicyName | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.2 | rsBWMACLActualPolicyIndex | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.3 | rsBWMACLActualPolicyDescription | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.4 | rsBWMACLActualPolicyDestination | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.5 | rsBWMACLActualPolicySource | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.6 | rsBWMACLActualPolicyService | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.7 | rsBWMACLActualPolicyVLANTagGroup | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.8 | rsBWMACLActualPolicyPortGroup | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.9 | rsBWMACLActualPolicyActivate | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.10 | rsBWMACLActualPolicyInactivate | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.11 | rsBWMACLActualPolicyAction | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.12 | rsBWMACLActualPolicyProtocol | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.13 | rsBWMACLActualPolicyIcmpFlags | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.14 | rsBWMACLActualPolicyClassificationPoint | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.2.1.15 | rsBWMACLActualPolicyOperationalStatus | 0 | 0 |